Knowledge Base
List Answer Library entries
List Answer Library entries. Supports full-text search, tag filtering (OR across the given tags), and date-range filters on last-updated and expiration.
Entries are returned most-recently-updated first.
GET
List Answer Library entries
Authorizations
Query Parameters
JSON-encoded array of {categoryId, tagId} pairs. Entries matching any
of the given tags are returned (OR filter). Discover valid categoryId
and tagId values via GET /v1/customer-trust/tag-categories (to list
categories) and GET /v1/customer-trust/tag-categories/{tagCategoryId}
(to list tags within a category).